package com.example.blu.toys.activity;

import android.os.Bundle;

import com.example.blu.toys.R;

import butterknife.ButterKnife;
import butterknife.OnClick;

public class SetTimeActivity extends BaseActivity {

	@Override
	public int getLayout() {
		return R.layout.activity_set_time;
	}

	@Override
	public void init(Bundle savedInstanceState) {

	}

	@Override
	public void initData() {

	}


	@OnClick(R.id.start_but)
	public void onViewClicked() {
		goActivity(PlayActivity.class);
	}
}